#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-aeson
version: 2.1.1.1
id: microlens-aeson-2.1.1.1-9JmYbeRMSgkFHORnv2bDpl
key: microlens-aeson-2.1.1.1-9JmYbeRMSgkFHORnv2bDpl
license: MIT
copyright: Copyright (C) 2012 Paul Wilson
           Copyright (C) 2013 Edward A. Kmett
           Copyright (C) 2015 Colin Woodbury
maintainer: Colin Woodbury <colingw@gmail.com>
stability: provisional
homepage: http://github.com/fosskers/microlens-aeson/
synopsis: Law-abiding lenses for Aeson, using microlens.
description:
    Law-abiding lenses for Aeson, using microlens.
category: Numeric
author: Colin Woodbury
exposed: True
exposed-modules:
    Lens.Micro.Aeson
hidden-modules: Lens.Micro.Aeson.Internal
abi: b057af025e96e183da49b70a9b523ee7
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/microlens-aeson-2.1.1.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/microlens-aeson-2.1.1.1
data-dir: /usr/share/arm-linux-ghc-8.0.1/microlens-aeson-2.1.1.1
hs-libraries: HSmicrolens-aeson-2.1.1.1-9JmYbeRMSgkFHORnv2bDpl
depends:
    aeson-1.0.2.1-48fgDxXkzxa6ZDVUGzjqxN
    attoparsec-0.13.1.0-IbZnQWsljer1cy7HS9Csat base-4.9.0.0
    bytestring-0.10.8.1 microlens-0.4.7.0-6tAYY6Xiw256GM5tdbJVKr
    scientific-0.3.4.9-1EMxAMphVKV1cR2UEyLvhJ
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    unordered-containers-0.2.7.2-2cqAiy5FQsv48ljFn9vXL1
    vector-0.11.0.0-BEDZb5o2QOhGbIm6ky7rl6
haddock-interfaces: /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock
haddock-html: /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
